/*-----------------------------------------------------------------------------------*
/* = General
/*-----------------------------------------------------------------------------------*/
img{ max-width: 100%; }
#masternav select { display: none; width: 100% !important; }
#masternav .selector { display: none; margin-top: 5px; }
/*-----------------------------------------------------------------------------------*
/* = Tablet
/*-----------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
   	.since {font-size: 19px;color: #144489;}
	#wrap{ width: 680px; }
	.hp-highlight, .portfolio-item, .home-entry, #footer-one,#footer-two,#footer-three,#footer-four{ width: 155px;  }
	#home-tagline{ font-size: 21px; }
	#search { text-indent: -9999px; }
	.loop-entry-thumbnail{width: 35%;}
	.Number { text-align:center;font-size:15px; float:none;}
	input[type=search] {
		padding:0;
		margin:0;
		border-radius:0px;
		height:35px;
		width:100%;
                display:none;
	}
.new-content{width:47% !important; margin-left:0px;}
iframe{width:100%;}
.FB{width:45px;float:left;margin-left:-11px;}
.fb_iframe_widget iframe{width:307px; !important;}
.home-entry{width:213.5px;}
.home-entry-description{width:213.5px;}
  .col-1 {margin-left:0 !important;}
#footer-one{width:100%;}
#sidebar{width:32%;}
.post{width:62%;}
#masternav { width: 100%; box-sizing: border-box; }
	#masternav .selector option{ background:#eee; -webkit-appearance:none; padding: 5px; }
	#masternav .selector, 
	#masternav .selector span{ cursor: pointer !important; -webkit-font-smoothing:antialiased; }
	#masternav .selector, 
	#masternav .selector *{ margin:0; padding:0; }
	#masternav .selector select{ top:0px; left:0px; }
	#masternav .selector{ width: 100%; font-size:14px; font-weight: 600; }
	#masternav .selector span:before { float: right; margin-right: 20px; content: "\f0c9"; font-family: 'FontAwesome'; }
	#masternav .selector span{ cursor:pointer; display:block;}
	#masternav .selector{ height: 30px; line-height: 30px; display: block; width: 100%; }
	#masternav .selector select:focus{outline:0; }
	#masternav .selector{ position:relative;  padding-left:10px;  overflow:hidden; }
	#masternav .selector span{ display:block;  overflow:hidden;  text-overflow:ellipsis;  white-space:nowrap; }
	#masternav .selector select{ position:absolute;  height:35px;  background:none;  width:97%; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;  font-size:12px;  font-weight:500;  border:0 !important; }
	#masternav .selector,
	#masternav select { display: inline-block; }
	#masternav ul { display: none; }
	#masternav{ padding: 0; height: 40px; line-height: 40px; float: none; padding: 0 5px; margin: 0;color:#144489;Background:none; top: 0; right: 0; cursor: pointer; }
#masterhead{padding-top:60px;position:relative;}
.welcome{width:100%;}
.ls_van_fit_ibanner{
display:none;}
 .video object, .video embed {width:100%;}
.video { margin:0;border-width:0px;}

#FSContact1{float:none;margin-top:0;}
iframe{width:100%;}
td{width:33%;}
 .blue-bar {
padding-right:0 !important;
font-weight:bold;
color:#144489 !important;
background-color:#fff !important;
}
printing-blankets-table tr td {
width:100%;
display:block;
}
#mobile-buttons {display:inline-block;position:absolute;top:2px;left:63px;}
#search-bott{background-color:#144489;width:25px;height:25px;color:white;border:1px solid #144489;
border-radius:5px;Padding:2px; display:none;}
#uniform-undefined {display:none;}
.truck{margin-left:23px;}

.fb_iframe_widget span{width:231px !important;}

.top_logo{text-align:none;}
}
/*-----------------------------------------------------------------------------------*
/* = Mobile Portrait
/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
	/*hide*/
	input[type=search] {
		padding:0;
		margin:0;
		border-radius:0px;
		height:35px;
		width:100%;
	}
	.number { text-align:right;font-size:15px; float:none; margin-top:0;margin-bottom:-79px;}
#masterhead{padding-top:60px;position:relative;}
.welcome{width:100%;}	
.ls_van_fit_ibanner{
display:none;}
 .video object, .video embed {width:100%;}
.video { margin:0;border-width:0px;}
 .col-1 {margin-left:0 !important;}
#FSContact1{float:none;margin-top:0;}
 iframe{width:100%;}
td{width:33%;}
 .blue-bar {
padding-right:0 !important;
font-weight:bold;
color:#144489 !important;
background-color:#fff !important;
}
printing-blankets-table tr td {
width:100%;
display:block;
}
#mobile-buttons {display:inline-block;position:absolute;top:2px;left:163px;}
#search-bott{background-color:#144489;width:25px;height:25px;color:white;border:1px solid #144489;
border-radius:5px;Padding:2px;display:none;}
	#wrap{ width: 230px; }
.since {margin: 5px auto;font-size: 19px;color: #144489;margin:-42px auto;}
	.flexslider .caption{ display: none; }

#uniform-undefined {display:none;}
.truck{margin-left:23px;}
	#masternav { width: 100%; box-sizing: border-box; }
	#masternav .selector option{ background:#eee; -webkit-appearance:none; padding: 5px; }
	#masternav .selector, 
	#masternav .selector span{ cursor: pointer !important; -webkit-font-smoothing:antialiased; }
	#masternav .selector, 
	#masternav .selector *{ margin:0; padding:0; }
	#masternav .selector select{ top:0px; left:0px; }
	#masternav .selector{ width: 100%; font-size:14px; font-weight: 600; }
	#masternav .selector span:before { float: right; margin-right: 20px; content: "\f0c9"; font-family: 'FontAwesome'; }
	#masternav .selector span{ cursor:pointer; display:block;}
	#masternav .selector{ height: 30px; line-height: 30px; display: block; width: 100%; }
	#masternav .selector select:focus{outline:0; }
	#masternav .selector{ position:relative;  padding-left:10px;  overflow:hidden; }
	#masternav .selector span{ display:block;  overflow:hidden;  text-overflow:ellipsis;  white-space:nowrap; }
	#masternav .selector select{ position:absolute;  height:35px;  background:none;  width:97%; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;  font-size:12px;  font-weight:500;  border:0 !important; }
	#masternav .selector,
	#masternav select { display: inline-block; }
	#masternav ul { display: none; }
	#masternav{ padding: 0; height: 40px; line-height: 40px; float: none; padding: 0 5px; margin: 0;color:#144489;Background:none; top: 0; right: 0; cursor: pointer; }
	#logo { margin-top: 5px; text-align: center; float: none; max-width: 100%; }
	#logo a, #logo img { float: none; display: inline-block;margin-top:-43px;margin-right:69px; }
	.hp-highlight, .portfolio-item, .home-entry { width: 230px; }
	.col-3 { margin-left: 0; }
	.footer-widget-col { width: 100%; }
	#portfolio-wrap{ margin-right:  0; }
	#home-tagline{ font-size: 16px; }
	.flex-direction-nav { display: none; }
	.flex-caption { display: none; }
	ul.filter{ position: inherit; height: auto; margin-top: 20px; margin-bottom: 0px; top: 0; left: 0; right: auto; }
	ul.filter li{ height: auto; margin-top: 10px; display: block; float: none; margin-right: 0; margin-left: 0; }
	ul.filter li a { padding: 5px; }
	#single-nav a{ font-size: 10px; }
	#single-nav-left, #single-nav-right { margin-left: 5px; }
	.post, #sidebar{ width: 100%; }
	.loop-entry-meta{ display: none; }
	.loop-entry h2{ margin-bottom: 10px; }
	#sidebar{ margin-top: 25px; padding-top: 25px; border-top: 5px solid #444; }
	#single-portfolio-left, #single-portfolio-right{float: none;width: 100%; }
	#single-portfolio-left { margin-bottom: 20px; }
	#page-heading{ text-align: center; }
	#single-nav{ position: inherit; margin-top: 20px; margin-left: -10px; text-align: center; }
	#single-nav-left, #single-nav-right { display: inline-block; float: none; }
	.children li{ margin: 0 !important; }
	#copyright,#back-to-top{ float: none; width: 100%; text-align: center; }
.new-content{width:100%}
.fb_iframe_widget span{width:231px !important;}
.fb_iframe_widget iframe{width:100% !important;}
.top_logo{text-align:left;width:77px;margin-top:49px;}
}
/*-----------------------------------------------------------------------------------*
/* = Mobile Landscape
/*-----------------------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.number { text-align:right;font-size:15px; float:none; margin-top:0;margin-bottom:-79px;}
	.since {margin: 5px auto;font-size: 19px;color: #144489;margin:-42px auto;}
	#wrap{ width: 420px; }
	.hp-highlight, .portfolio-item, .home-entry { width: 200px; }
	.loop-entry-thumbnail{width: 33%;}
	input[type=search] {
		padding:0;
		margin:0;
		border-radius:0px;
		height:35px;
		width:100%;
	}
.welcome{width:100%;}
#masterhead{padding-top:60px;position:relative;}
.ls_van_fit_ibanner{
display:none;}
 .video object, .video embed {width:100%;}
.video { margin:0;border-width:0px;}
  .col-1 {margin-left:0 !important;}
#FSContact1{float:none;margin-top:0;}
iframe{width:100%;}
td{width:33%;}
 .blue-bar {
padding-right:0 !important;
font-weight:bold;
color:#144489 !important;
background-color:#fff !important;
}
printing-blankets-table tr td {
width:100%;
display:block;
}
#mobile-buttons {display:inline-block;position:absolute;top:2px;left:163px;}
#search-bott{background-color:#144489;width:25px;height:25px;color:white;border:1px solid #144489;
border-radius:5px;Padding:2px;display:none;}
#uniform-undefined {display:none;}
.truck{margin-left:23px;}
.new-content{width:100%}
.fb_iframe_widget span{width:231px !important;}
.fb_iframe_widget iframe{width:100% !important;}
.top_logo{text-align:left;width:77px;margin-top:49px;}
}

@media only screen and (max-width: 480px) {
	.number { text-align:right;font-size:15px; float:none; margin-top:0;margin-bottom:-79px;}
	.since {margin: 5px auto;font-size: 19px;color: #144489;margin:-42px auto;}
	.col-1, .col-2, .col-3, .col-4 { margin-left: 0; }
	input[type=search] {
		padding:0;
		margin:0;
		border-radius:0px;
		height:35px;
		width:100%;
                display:none;
	}
#masterhead{padding-top:60px;position:relative;}
.welcome{width:100%;}
.ls_van_fit_ibanner{
display:none;}
 .video object, .video embed {width:100%;}
.video { margin:0;border-width:0px;}
 .col-1 {margin-left:0 !important;}
#FSContact1{float:none;margin-top:0;}
iframe{width:100%;}
td{width:33%;}
 .blue-bar {
padding-right:0 !important;
font-weight:bold;
color:#144489 !important;
background-color:#fff !important;
}
printing-blankets-table tr td {
width:100%;
display:block;
}
#mobile-buttons {display:inline-block;position:absolute;top:2px;left:163px;}
#search-bott{background-color:#144489;width:25px;height:25px;color:white;border:1px solid #144489;
border-radius:5px;Padding:2px;display:none;}
#uniform-undefined {display:none;}
.truck{margin-left:23px;}
.new-content{width:100%}
.fb_iframe_widget span{width:231px !important;}
.fb_iframe_widget iframe{width:100% !important;}
.top_logo{text-align:left;width:77px;margin-top:49px;}
 }